Moodle 1.9.16, 2.0.7, 2.1.4, and 2.2.1 Released

Moodle 1.9.16, 2.0.7, 2.1.4, and 2.2.1 were released today. The new versions include bug fixes and security fixes. Details of the security vulnerabilities will be released “approximately one week after” the new versions have been released.

Update (January 17, 2012): Moodle has now released information on the security issues fixed in the releases. Moodle 1.9.16 includes fixes for seven security vulnerabilities, including one for a serious vulnerability. Moodle 2.0.7 and 2.1.4 include fixes for eleven security vulnerabilities, including two for serious vulnerabilities. Moodle 2.2.1 includes fixes for ten security vulnerabilities, including two for serious vulnerabilities.

More information is available in the release notes for 1.9.16, 2.0.7, 2.1.4, and 2.2.1.

Need Moodle Upgraded?
We can upgrade your Moodle website for you.

Keep Your Website Secure
Find out the important measures, including keeping software updated, that will keep your website secure here.

This entry was posted in Moodle, Security Update. Bookmark the permalink.

Leave a Reply


nine − five =

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>